Subject: AT&T Talking Points for Jeff Skilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 12:07:47 -0700 (PDT)

Jeff:

Although the contract with Adventis has been terminated by D.Cox via telephone, Partha Ghosh continues to try to facilitate the AT&T - Enron relationship.  

I continue to believe that there is no reason that you can not have a direct relationship with Dave Dorman to pursue opportunities at a high level.  I have always encouraged a direct call from you to D.Dorman to find out if we can wean ourselves from Adventis.

I understand that you have a call scheduled today with D.Dorman I would like to take the opportunity to get a gut check on the previous deal if you think it is appropriate.

Talking Points:

Previous Deals Proposed

We previously proposed a transaction to establish a JV which would pursue the wholesale intermediation market for long haul bandwidth (see attached draft).

You seemed interested in our proposal but we have had difficulty in getting a follow up meeting to confirm your interest and get your thoughts on the proposal.

In the meantime, through Adventis, we proposed a different structure where AT&T would buy Enron's longhaul network and in exchange Enron would take back a take or pay (see attached draft).  In our view, it's really the same deal but instead of AT&T receiving value through an equity interest in a JV, AT&T would receive value through the take of pay.  The deal really accomplishes the same thing for us.

The Strategy Behind the Deals Proposed

EBS is really an acquisition for Enron that came with the purchase of Portland General Electric.  The communications company of PGE was going down the road of all of the other fiber over builders in the marketplace in that it intended to build out its own network.

We have repositioning that company over the last 12 - 18 months so that it fits better with the Enron business model of trading and intermediation.  Part of this process likely includes reducing of most of out long haul positions to better facilitate intermediating the long haul market as opposed to  build, own and operate in it. The deals proposed to AT&T would assist accomplish this repositioning of EBS.

Future Communications

Previously we have spent much of our time communicating to you through Adventis.  This has been a challenging process for us.  Is it possible to establish a direct high level relationship with AT&T especially at the President (D.Dorman) to CEO (J.Skilling) level.